FOR L-3, 2015 WAS A YEAR OF TRANSITION AND PROGRESS.
WE SHARPENED OUR STRATEGIC FOCUS WHILE IMPROVING OUR PERFORMANCE AND ADVANCING L-3S LEADERSHIP POSITION IN CRITICAL DEFENSE, COMMERCIAL AND INTERNATIONAL MARKETS.
WE ENDED THE YEAR CONFIDENT THAT WE HAVE THE RIGHT PEOPLE AND STRATEGIES IN PLACE. WE HAVE POSITIVE MOMENTUM THROUGHOUT THE COMPANY AND ARE MOVING INTO 2016 IN A BETTER POSITION TO RETURN VALUE TO SHAREHOLDERS, CUSTOMERS AND EMPLOYEES.

REFINE, REFOCUS, RESPOND
In 2015, we enhanced L-3s core business and our ability to grow.
The year presented a number of challenges that we met head-on.
We addressed operational issues aggressively and refined our portfolio with an emphasis on defense, electronics, communications, and intelligence, surveillance and reconnaissance (ISR)areas where we have leading positions and important technology discriminators. This strategy enhanced our ability to respond to an improving and more focused U.S. Department of Defense (DoD) budget environment.
Consolidated net sales for the year were $10.5 billion, with segment operating income of $890 million. Adjusted diluted earnings per share from continuing operations was $6.91. These results were below expectations and primarily impacted by losses on Head-of-State aircraft modification contracts and sales and margin declines in the Aerospace Systems segment. Although I am disappointed with our 2015 results, we implemented a plan to return the company to solid financial performance in 2016 by strengthening our portfolio and expanding our operating margins. We also launched a number of initiatives intended to streamline operations and increase oversight and control. Our R&D efforts remain focused on developing affordable innovations to capitalize on opportunities in growth areas critical to our customers.
DISCIPLINED AND BALANCED CAPITAL ALLOCATION
Generating solid cash flow and maintaining a strong balance sheet have always been fundamental principles of L-3s strategy. Net cash from operating activities from continuing operations was $1,042 million for 2015, and we returned, in aggregate, nearly $1 billion in cash to our shareholders. We repurchased $740 million of our stock and paid $214 million in dividends, raising our dividend for the 11th consecutive year. We have an efficient capital structure with ample liquidity and remain committed to preserving our investment-grade credit ratings. To reduce our financial leverage, in late 2015 L-3 completed a tender offer for $300 million aggregate principal amount of our outstanding debt securities due in 2024. Since 2009, we have successfully balanced investment-grade ratings with an aggressive cash deployment policy and leverage on our balance sheet. This is critical to value creation, optimizing our ability to return cash to our shareholders, as well as invest in L-3s future. L-3 made three acquisitions in 2015, and we will continue to look for more going forward.
REFOCUSING OUR BUSINESS
In 2015, we strengthened our management team with the addition of Christopher E. Kubasik, who joined L-3 as president and chief operating officer. Chris brings more than 30 years of operational, strategic and financial experience in the aerospace and defense industry to L-3. He is working closely with our business leaders to advance and accelerate our strategic goalsimproving both our earnings and organic sales growth profiles. Chris is now leading the process to identify cost efficiencies throughout the company, as well as pursuing growth initi-
atives by aligning our business development and R&D with customers emerging and future requirements.
We also continued refocusing our business portfolio to reflect current defense budget priorities and industry trends in commercial aviation and international markets. We acquired companies that increase our capabilities in areas with the greatest potential for growth.

In addition, L-3 divested companies in order to better align our businesses with customer priorities, most notably National Security Solutions (NSS) and Marine Systems International, while making a number of strategic acquisitions.
In May 2015, L-3 acquired U.K.-based CTC Aviation Group, an innovative airline pilot training and crew resourcing business serving major airlines and retail customers globally. This acquisition augments our world-class flight training and simulation business and expands commercial market opportunities by positioning L-3 to provide third-party training to a growing customer base.
We increased our sensor system capabilities with the addition of ForceX, a specialist in ISR mission management software and geo-
spatial system solutions. L-3 ForceXs software provides platform/device interoperability that enables users to make critical decisions
in real time.
L-3 completed its Narda-MITEQ integration, and in January 2016, complemented its product base with the acquisition of Advanced Technical Materials (ATM), a developer and manufacturer of specialized coaxial and waveguide RF microwave products.
Throughout the year, we expanded our international business development efforts by increasing our footprint, forming partnerships with local businesses, and adding personnel with in-country expertise. We opened facilities in key markets around the world, including the Middle East and Asia, to meet the growing demand for tactical ISR systems, SATCOM, night vision, and simulation and training.
We continuously analyze our portfolio to identify businesses that are not core to our operations. These portfolio-strengthening actions culminated with the sale of our NSS business in February 2016. In addition to NSS, we divested four smaller businesses during the year. These divestitures underscore our strong and ongoing commitment to building capabilities with a higher potential for sales growth and margin expansion.
RESPONDING TO OUR CUSTOMERS
Our accomplishments would not have been possible without the steadfast dedication of our 38,000 employees, who deliver outstanding performance to our customers. I want to thank everyone for their efforts. Their skills, experience and commitment establish a strong foundation for L-3s continued success.
L-3 had solid performance in two of our three business segments for the year, with a significant win rate on recompetes and a number of important new contract wins across the company.
All three segments competed well in a DoD budget environment that is now showing signs of improvement after several years of decline. In early 2016, we announced a contract for depot-level maintenance support and sustainment for up to four F/A-18 aircraft, which is a highly strategic win for Aerospace Systems. Under this contract, L-3 will perform high-flight-hour (HFH) inspections, provide modifications and supply engineering expertise. This competitive win represents the first time L-3 will perform overhaul work for the U.S. Navy on this all-weather, multiuse platform.
Reinforcing our position as an industry leader in ISR systems work, L-3 won a U.S. Army contract to deliver the Initial Variant Modification (IVM) aircraft for the Enhanced Medium Altitude Reconnaissance and Surveillance System (EMARSS) program. We are the prime contractor for the EMARSS-M variant prototype, which transitions Project Libertys quick-reaction capability to the EMARSS program.
Additionally, L-3 was selected in 2015 to provide our MUMT-X suite of products for the U.S. Armys Apache helicopter program. This new technology will deliver high-speed transmit and receive capabilities in wideband video and data, significantly increasing situational awareness and combat effectiveness while shortening decision-making timelines. It provides an unprecedented level of multiband communications between the Apache and multiple unmanned systems at a discriminating price point. L-3 also has a long history of supporting
the U.S. Army, building high-performance engines and transmissions for combat vehicles, including the Paladin M109A7 and the entire Bradley Fighting Vehicle fleet. In 2015, L-3 received a five-year contract to supply more than 1,400 transmissions.
L-3 has been a strong, committed partner to the U.S. Navy. We were chosen to develop and build a new, slimmer version of the photonics mast for the Block IV Low Profile Photonics Mast (LPPM) program for the Virginia-class submarine. We also supply other essential products and solutions for this submarine class, as well as advanced products for power distribution and emergency drive systems for the Ohio Replacement Program, the Navys next-generation subsurface vessel. Additionally, L-3s innovative Power Node Control Center was selected for the DDG-class of naval destroyers to provide superior, flexible power distribution capability to the ships critical equipment.
L-3s position as a leader in night vision equipment was bolstered with a number of wins, including contracts for our helmet-mounted Enhanced Night Vision Goggles (ENVG) and Binocular Night Vision Devices II (BNVD II). In addition, we received orders from the U.S. Special Operations Command (USSOCOM) for our White Phosphor image intensifier tubes that enhance the performance of AN/PVS-15 and
AN/PVS-31 night vision goggles. This technology upgrade provides better target detection and recognition and is compatible with aiming lasers operating in near-infrared wavelengths, improving situational awareness for warfighters.
We had a number of long-term broadband and advanced
communications wins in 2015, including an order for network communications and data storage products in support of the B-52 upgrade program. And we received funding for a variety of other legacy programs, including ROVER, WIN-T, E-2D Advanced Hawkeye and Gray Eagle. We also received an award from the U.S. Air Force to provide our cutting-edge airborne mobile ad hoc network technology, enabling reliable communications in the presence of enemy detectors and jammers.
Given the current threat environment, the classified arena remains a priority for the DoD. L-3 continues to develop advanced capabilities for classified customers. The U.S. Air Force awarded L-3 a contract for the Last Mile Portable Key Loader (LM-PKL), our next-generation electronic crypto key fill device. This major strategic win positions us for the next 15 years or more to develop and produce advanced cryptographic key fill devices for use with all DoD platforms and systems that require protection of classified information.
Underscoring L-3s position as a strong partner in the defense industry, in 2015 we were honored with three separate James S.
Cogswell Outstanding Industrial Security Achievement Awards from the DoD Defense Security Service (DSS). This marked the 11th con-
secutive year that L-3 has received one or more Cogswell awards. L-3 also was named a 2015 recipient of the DoD Counterintelligence Award for our efforts in preventing foreign attempts to illegally obtain U.S. defense technology.
Commercial aviation continues to be a growth area for L-3. Over the next decade, the aviation industry has projected a significant pilot shortage and increased build-outs in airports globally. Demand for sophisticated pilot training and airport security technology is robust, as evidenced by a number of new domestic and international contract wins during the year. New flight safety mandates affecting the marketplace also create upgrade opportunities for our flight recorder, traffic awareness and transponder product lines.
L-3 delivers innovative, tailored and highly customer-focused training solutions to the worlds most demanding and prestigious airlines. In 2015, we received Boeings first order for our advanced RealitySeven full flight simulator, which will be used by KLM Royal Dutch Airlines. L-3 was also awarded contracts from the HNA Group to provide one RealitySeven trainer for a Boeing 787 and three for Airbus A320 aircraft. For Virgin Atlantic Airways, we will provide Boeing 787 flight training devices and an associated range of tailored services under a 12-year agreement.
In aviation security, use of our ProVision system continues
to grow around the world with new contracts in the United States,
Germany, Africa, Asia and South America. We received TSA funding
for advanced ProVision detection software and for algorithms to upgrade our eXaminer systems, and we launched the new high-throughput ClearScan checkpoint baggage system. This next-generation screening system improves threat detection involving explosives and increases passenger convenience. We have already recorded sales in Europe and Asia. Similarly, L-3s mobile screening equipment for cargo and border security is sought after by Middle Eastern and Asian customers.
While international business traditionally has longer sales cycles and increased complexity, L-3s expanded marketing efforts resulted
in new contracts throughout the year. We were selected to modify
two Dassault Falcon 2000LXS business jets to perform maritime
surveillance for a prominent international customer. This is L-3s second contract win with this platform in the growing medium-sized airborne surveillance market.
The Australian Defence Force (ADF) continued to be a strong customer for L-3 during 2015. We were awarded a contract to supply the ADF with tactical land terminals, support equipment and training,
significantly enhancing SATCOM communications capabilities with products certified for use on the Wideband Global SATCOM system.
We will also provide modernized submarine communication systems
to update the Royal Australian Navys fleet of six Collins Class sub-
marines, along with the training system for this upgrade.
L-3 won several orders in 2015 to supply products from our MX-Series line of electro-optical and infrared (EO/IR) imaging systems, including systems for the U.K. National Police Air Services new P68 fixed-wing aircraft. We continued to expand our presence in the Middle East by opening a WESCAM Authorized Service Center in Abu Dhabi that will provide support services for MX-15D turrets ordered by a UAE customer. The year also marked the launch of our MX-GCS EO/IR independent stabilized sighting system for land combat vehicles, which provides on-the-move target identification, tracking and firing capabilities.
INVESTING TO DRIVE INNOVATION
We increased our investments in the development of discriminating new products and technologies to drive future organic growth. In 2015 we spent $228 million in R&D, mainly in ISR systems, training and simulation, and in our Advanced Programs business area, which addresses the classified market space.
A key initiative was our creation of the IDEAtion center, where
we are collaborating with design and engineering industry leaders
on revolutionary simulation technology. Recognizing the need for
a paradigm change in modeling and simulation for the DoD, L-3 created this high-fidelity, physics-based center focused on the total mission rather than one component. Its innovative Live-Virtual-
Constructive (LVC) simulation environment brings together space, air,
surface and subsurface entities and applies them collaboratively to
exercises. This allows users to evaluate tactical responses to complex
scenarios. These system-level solutions that address the anti-access/
area denial (A2/AD) environment are highly relevant as adversaries
increase their technological capabilities.
Other R&D projects include the development of smaller, lighter,
high-performance SATCOM terminals and EO/IR systems, new night
vision products, and advanced communication technologies that
enable virtually undetectable on-the-fly network formation.
SUPPORTING OUR COMMUNITIES
L-3 is committed to using our time and talents to help build strong
local communities at the corporate, division and individual levels.
In gratitude for their work and sacrifice to our country, we make it a
priority to donate to charitable organizations that help veterans and
their families lead happy and productive lives.
L-3 continued to support Homes for Our Troops in its mission
of building and furnishing adaptable homes for veterans. We also
support the Coast Guard Foundation, the Special Operations Warrior
Foundation, the Tragedy Assistance Program for Survivors (TAPS)
organization, and the Marine Corps Scholarship Foundation. These
programs, like our involvement with the Employer Partnership of the
Armed Forces, allow us to give back to those who serve the nation.
As a high-technology company, we recognize the importance of
science, technology, engineering and mathematics (STEM) education
to our business, industry and national security. We continue to participate
in and contribute to a variety of STEM programs and initiatives,
from elementary to postgraduate schools, with the goal of inspiring
generations of future scientists and engineers. We are also active in
a wide range of mentoring and education initiatives. Through strong
partnerships with academia, L-3 is able to provide technical work
experience for students and support major university and college
research programs.
REFINING L-3 FOR 2016 AND BEYOND
Todays complex global threat environment demands that the U.S.
and its allies increase their level of preparedness. The defense budget
is growing again, and long-term threats to national security are
outlined in detail in the DoDs Third Offset Strategy. At the same time,
commercial aviation is entering a new phase of growth worldwide,
driving increased demand for products, airport security and pilot
training. In the current environment, L-3s strengths, capabilities and
leadership are particularly relevant.
L-3s main goal continues to be optimizing performance to deliver
the most value to our customers and shareholders. We are taking the
necessary actions to address any challenges, and when needed, will
continue to act quickly and decisively. While there is still work to do,
we are already seeing benefits from our refined strategy. Margins are
expected to increase across all three segments in 2016, and we anticipate
that our top line will continue to improve in the long term.
Our larger vision is to define the future through innovation. We are
leveraging our collective skills and developing new technologies to
be at the forefront of our industrynot just meeting or exceeding the
needs of our customers, but anticipating them.
As our business has evolved, our capabilities and strengths have
grown. L-3s agility, technology leadership, collaborative spirit and
commitment to excellence have defined us since the beginning.
These qualities will continue to move us forward.
Sincerely,
MICHAEL T. STRIANESE
Chairman and Chief Executive Officer

